<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Tribute Page</title>
    <link rel="stylesheet" href="css/tributePage.css">
</head>
<body>
<h1>Bill Gates</h1>
<img src="img/billgates.jpeg" alt="Bill" height="300" width="400">
<section>
    <div>
        <p>
            Here's a timeline of Bill Gates career:
        </p>
    </div>
</section>
<nav>
    <ul>
        <li><b>1973</b> - Enrolls at Harvard University</li>
        <li><b>1975</b> - Paul & Bill start Microsoft</li>
        <li><b>1980</b> - Microsoft signs important deal with IBM</li>
        <li><b>1988</b> - Paul Allen leaves Microsoft</li>
        <li><b>1994</b> - Bill Marries Melinda French, a Microsoft employee, on the island of Hawaii.</li>
        <li><b>2000</b> - Bill starts the Bill and Melinda Gates Foundation</li>
        <li><b>2007</b> - Gets an honorary degree from Harvard</li>
    </ul>
</nav>
<br>
    <p>
        <em>"Success is a lousy teacher. It seduces smart people into thinking they can't lose.
        Your most unhappy customers are your greatest source of learning.

        </em>
    </p>
​
<div id="quote-main">
    <p id="quote"><i>"It's fine to celebrate success but it is more important to heed the lessons of failure."</i></p>
    <i id="quoteName">-Bill Gates</i>
</div>
<div id="btn">
    <b>To learn more about the Bill Gates, click</b><a href="https://www.britannica.com/biography/Tim-Duncan" target="_blank"> here</a>
    </div>


<p id="author">A tribute of Bill Gates by MaryAnn Frias</p>
</body>
</html>



